Loading...
Searching...
No Matches
BALL::RSComputer::ProbePosition Struct Reference

`#include <BALL/STRUCTURE/reducedSurface.h>`

## Public Attributes

ProbeStatus | status [2]
TVector3< double > | point [2]

## Detailed Description

Definition at line 510 of file reducedSurface.h.

## Member Data Documentation

## point

TVector3<double> BALL::RSComputer::ProbePosition::point[2]

Definition at line 513 of file reducedSurface.h.

## status

ProbeStatus BALL::RSComputer::ProbePosition::status[2]

Definition at line 512 of file reducedSurface.h.